Subject: Trainer Candidate - Reshu Nigam
From: Reshu Nigam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 07:33:09 -0500

| | Tech Support Test

Name | Reshu Nigam
E-mail | [email-masked]
Phone Number | (98889) 29357
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Young Angels Publishing | Learning and development Assistant Manager | | 45000/-
Previous Employer 1 | Helen O' Grady International | Master Trainer | 31st August 2019 | 35000/-
Previous Employer 2 | Global Classroom Pvt Ltd | Academic Trainer and Content Developer | 30th March 2015 | 24500/-

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am Reshu with more than 15 years of experience, 5+ years in Teaching and 10+ years in Trainings. My experience consists of multifaceted work profiles. Currently I am working as Assistant Manager (Learning and Development) Previously was working as Master Trainer &Coordinator  for Helen O'Grady International , where I am heading team and taking care of sales and operations also . In my previous job profiles, I have also worked as Corporate Trainer for Sales and Customer Service. In addition to above I do have Experience of Academic Teaching in Communication, International Business and Marketing Subjects for known MBA Colleges. Other than these I had privilege to Groom MBA students by enhancing their soft skills and leadership qualities.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I faced during managing team was handling conflict between team members. The one of the most frustrating situations to happen in your workplace. Not only does conflict impact productivity, but it also threatens to compromise the healthy workplace culture you’ve worked so hard to cultivate over the past few months or years. Conflicts don’t just involve the participants – they indirectly involve everyone else.
While I never felt the need to immediately jump into the middle of every conflict, there does come a point where I felt the need to get involved. And when I use to get involved, I made it sure to listen more than I talk. It’s the through listening that will help us to understand the heart of the matter and be able to bring in some sort of resolution.
As a manager I need to listen and give time to both sides of the conflict and made sure they know that how they both can become the strength and be a support to each other at their work, many a times team doesn’t know how they are helping each other to achieve the said objectives and my job is to bridge those situations and create a healthy atmosphere in the workplace. My job also gave me responsibility to train my team in how to bring every conflict or disagreement to a mutual resolution. I need to make them understand the team work can understanding among the team members can double the productivity and misunderstanding can directly effect on their personal and overall outcome/productivity.
The outcome of every conflict would vary, but my approach should be the same. I always wanted to develop a culture in which team understand how to communicate calmly in peace and as well as during disagreements in views. If you have a team member who repeatedly exhibits an inability to communicate and/or reach resolution, it may be time to discuss parting ways.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When we talk about good customer service, we are keeping our customers happy and they are well satisfied with us but when we talk about Great customer service, we mean customer are happy, satisfied and are ready to refer our service in their circle.
We can also say when we talk about good customer service, we mean customer liked it they might they might not turn back, but when we talk about great customer service, we are confident enough that they will come back.
Good customer service means we reverted to our customer well in given time but when we talk about great customer service it means, we are very prompt and we reverted in time which was not expected by the customer.

What according to you makes you a good candidate for this position?

The multifaceted vast experience.
I believe in team working.
I am a confident professional.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |